:root {
  --blue-ecume-main-400: #465f9d;
}

/* SURLIGNAGE JAUNE */
mark {
  background-color: yellow !important;
  color: black;
}


/* FOOTER */
html, body {
  height: 100%;
  margin: 0;
}
.container-fluid {
  min-height: 100%;

  /* Égal à la hauteur du footer */
  /* Tient compte aussi d'une possible margin-bottom du dernier enfant */
  margin-bottom: -50px;
}
.footer, .push {
  height: 50px;
}
.footer {
  z-index: 99;
  position: relative;
  line-height: 60px;
  height: 60px;
}

.footer-contenu {
  height: 60px;
  text-align: center;
  color: #FFF;
  background: var(--blue-ecume-main-400);
}


/* HEADER */
.application-header {
  box-shadow: 0 1px 3px rgba(0,0,18,.16);
  z-index: 1050;
  position: relative;
  opacity: 1;
  background: white;
  margin-bottom: 10px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
}

.application-titre-grid {
  display: grid;
  grid-template-columns: 150px 1fr 150px;
  grid-template-rows: 1fr;
  grid-column-gap: 10px;
  grid-row-gap: 0px;
}

.application-titre-grid-min {
  display: grid;
  grid-template-columns: 42px 1fr;
  grid-template-rows: 1fr;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
}

.logo-obs {
  height: 115px;
}


.application-logo-sm {
  border: none;
  width: 110px;
  vertical-align: bottom;
}

.application-logo {
  border: none;
  width: 150px;
  vertical-align: bottom;
}

.application-logo-min {
  border: none;
  height: 15px;
}

.batistato-logo {
  height: 115px;
}

.application-titre {
  text-align: left;
  max-width: 450px;
  vertical-align: middle;
  color: #1e1e1e;
  font-weight: 700;
}

.application-sous-titre {
  text-align: left;
  display: block;
  color: #b0a9a9;
  font-weight: 500;
}

.application-titre-contact {
  text-align: right;
  display: inline-block;
  color: #000091;
  font-weight: 500;
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: .875rem;
  flex-direction: row;
  line-height: 1.5rem;
  padding: 0.25rem 1rem;
  text-decoration: none;
}

.application-titre-min {
  text-align: left;
  display: inline-block;
  margin-left: 5px;
  color: #1e1e1e;
  font-weight: 700;
  font-size: 90%;
  margin-top: 5px;
  margin-bottom: 5px;
}

.application-sous-titre-min {
  text-align: left;
  display: inline-block;
  color: #b0a9a9;
  font-weight: 500;
  font-size: 90%;
  margin-top: 5px;
  margin-bottom: 5px;
}




.btn-application-menu {
  background: transparent;
  box-shadow: none !important;
  color: var(--blue-ecume-main-400);
  border: 1px solid var(--blue-ecume-main-400);
}


/* BOUTONS NAV */
.btn-navigation {
  padding-bottom: 15px;
  border-radius: 0;
  background: transparent;
  box-shadow: none !important;
  color: #161616;
  font-weight: 400;
}
.btn-check {
  color: #161616;
}
.btn-check:checked+.btn.btn-navigation {
  color: var(--blue-ecume-main-400);
  font-weight: 700;
  border-bottom: 2px solid var(--blue-ecume-main-400);
}
.btn-check:checked+.btn {
  border-color: transparent;
}


/* BOUTONS SWITCH GRAPHIQUE */
.btn-switch-graph {
  border-radius: 0;
  background: transparent;
  box-shadow: none !important;
  color: var(--blue-ecume-main-400);
  border: 1px solid var(--blue-ecume-main-400);
}
.btn-check:checked+.btn.btn-switch-graph {
  color: #FFF;
  background-color: var(--blue-ecume-main-400);
}





/* BOUTONS GROUPS (responsive) */
.btn-group {
  flex-wrap: wrap !important;
}


/* MENU SELECT */
.btn-select {
  background: #FFF;
  color: var(--blue-ecume-main-400);
  border-bottom: solid 1px var(--blue-ecume-main-400);
  border-radius: 0;
}



/* LIENS */
a {
  word-break: break-all;
}

/* ZOOM IMAGES */
.item-image {
  border: 1px solid #FAFAFA;
  overflow: hidden;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 250px;
  cursor: pointer;
}
.item-image-cover img {
  max-width: 100%;
  height: 100%;
  width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  object-fit: cover; /*cover*/
  object-position: left top;
  cursor: pointer;
}
.item-image-scale img {
  max-width: 100%;
  height: 100%;
  width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  object-fit: scale-down;
  object-position: center;
  cursor: pointer;
}
.item-image:hover img {
 -moz-transform: scale(1.05);
 -webkit-transform: scale(1.05);
 transform: scale(1.05);
}


/* MODAL (FICHES INDICATEUR) */
.modal-body {
  padding: 0 !important;
}
.fiche-indicateur {
  height: 80vh;
  overflow-y: auto;
  padding: 15px;
}


/* TABLEAU ODD SYNTHESE */
.tableau-odd {
  font-size: 14px;
  line-height: 18px;
}

.tableau-odd-header {
  border-bottom: 2px solid #555;
  font-size: 13px;
  font-weight: 400;
  text-transform: uppercase;
}

.tableau-odd-header:hover {
  background-color: #eee;
}

.tableau-odd-bar-cell {
  /*display: flex;*/
  /*align-items: center;*/
}

.tableau-odd-number {
  white-space: pre;
}

.tableau-odd-bar-chart {
  /*flex-grow: 1;*/
  /*margin-left: 6px;*/
  height: 14px;
}

.tableau-odd-bar {
  height: 100%;
}

.line {
  border-right : 2px solid darkblue;
  height: 14px;
  /*position: absolute;
  left: 50%;
  right: 50%;*/
}

/* TABSET HIDDEN */
.nav-hidden {
  display: none !important;
  height: 0 !important;
}


/* CARTO */
/*
.conteneur-carte {
  padding: 0;
  height: 85vh;
  min-height: 700px;
  margin-right: -15px;
  margin-left: -15px;
  margin-top: -40px;
}*/
.conteneur-carte  {
  position: fixed;
  top: 95px;
  bottom: 60px;
  right: 0;
  left: 0;
}

.parametres-carte {
  border-radius: 10px;
  background-color: white;
  padding: 10px;
  cursor: move;
  opacity: 0.7;
  transition: opacity 100ms 500ms;
}
.parametres-carte:hover {
  opacity: 1;
  transition-delay: 0;
}

.epHolder {
  display: none !important;
}

/* Position and style citation */
#cite {
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 10px;
}

/* If not using map tiles, show a white background */
.leaflet-container {
  background-color: white !important;
}

#logo {
  /* Appearance */
  background-color: transparent;
  cursor: move;
  /* Fade out while not hovering */
  opacity: 0.25;
  zoom: 0.9;
  transition: opacity 500ms 1s;
}

#logo:hover {
  /* Fade in while hovering */
  opacity: 0.95;
  transition-delay: 0;
}

